<?xml version="1.0" encoding="UTF-8"?><mei xmlns="http://www.music-encoding.org/ns/mei" xmlns:xl="http://www.w3.org/1999/xlink" xml:id="mei_118N20005" meiversion="3.0.0">
    <meiHead>
        <fileDesc>
            <titleStmt>
                <title>Sinfonietta di soffiatori, op. 203</title>
            </titleStmt>
            <pubStmt>
                <respStmt xml:id="respStmt_id35200483">
                    <resp>Publisher</resp>
                    <corpName xml:id="corpName_ida71f22e8">
                        <abbr/>
                        <expan/>
                        <address>
                            <addrLine/>
                            <addrLine>
                                <ptr label=""/>
                            </addrLine>
                        </address>
                    </corpName>
                    <persName role="editor" xml:id="persName_id8ecee934"/>
                </respStmt>
                <date/>
                <availability>
                    <useRestrict/>
                </availability>
            </pubStmt>
            <seriesStmt>
                <title xml:id="title_id091b7885"/>
                <identifier type="file_collection" xml:id="identifier_id872a7770">Tveitt</identifier>
            </seriesStmt>
            <sourceDesc>
                <source analog="frbr:manifestation" label="" xml:id="source_idb900d4cf">
                    <identifier/>
                    <titleStmt>
                        <title xml:id="title_id954b27f6">Printed score</title>
                    </titleStmt>
                    <pubStmt>
                        <publisher xml:id="publisher_id15b201a8">TONIKA/Norsk Musikforlag</publisher>
                        <pubPlace xml:id="pubPlace_id4776aca4">Bergen</pubPlace>
                        <date isodate="1970">1970</date>
                    </pubStmt>
                    <physDesc>
                        <extent unit="pages"/>
                        <dimensions unit="cm"/>
                    </physDesc>
                    <classification>
                        <termList>
                            <term classcode="#DcmContentClass">notated music</term>
                            <term classcode="#DcmPresentationClass">print</term>
                            <term classcode="#DcmAuthorityClass"/>
                            <term classcode="#DcmScoringClass">score</term>
                            <term classcode="#DcmStateClass"/>
                            <term classcode="#DcmCompletenessClass"/>
                        </termList>
                    </classification>
                    <itemList/>
                    <componentGrp/>
                    <relationList>
                        <relation label="" rel="isEmbodimentOf" xml:id="relation_id1c996b00"/>
                    </relationList>
                </source>
                <source analog="frbr:manifestation" label="" xml:id="source_c4c9e8b9">
                    <identifier/>
                    <titleStmt>
                        <title xml:id="title_7bf3eae0">Printed parts</title>
                    </titleStmt>
                    <pubStmt>
                        <publisher xml:id="publisher_452ef378">TONIKA/Norsk Musikforlag</publisher>
                        <pubPlace xml:id="pubPlace_c4c4cb7d">Bergen</pubPlace>
                        <date isodate="1970">1970</date>
                    </pubStmt>
                    <physDesc>
                        <extent unit="pages"/>
                        <dimensions unit="cm"/>
                    </physDesc>
                    <classification>
                        <termList>
                            <term classcode="#DcmContentClass">notated music</term>
                            <term classcode="#DcmPresentationClass">print</term>
                            <term classcode="#DcmAuthorityClass"/>
                            <term classcode="#DcmScoringClass">parts</term>
                            <term classcode="#DcmStateClass"/>
                            <term classcode="#DcmCompletenessClass"/>
                        </termList>
                    </classification>
                    <itemList/>
                    <componentGrp/>
                    <relationList>
                        <relation label="" rel="isEmbodimentOf" xml:id="relation_9f0b09ab"/>
                    </relationList>
                </source>
            </sourceDesc>
        </fileDesc>
        <encodingDesc>
            <appInfo>
                <application version="2013">
                    <name>MerMEId</name>
                </application>
            </appInfo>
            <projectDesc xml:id="projectDesc_id0f444c19">
                <p>Created using MerMEId</p>
            </projectDesc>
        </encodingDesc>
        <workDesc>
            <work analog="frbr:work" xml:id="work_idbe7849a3">
                <identifier label="Tveitt"/>
                <titleStmt>
                    <title xml:id="title_ida67846c3" xml:lang="no">Sinfonietta di soffiatori, op. 203</title>
                    <title type="alternative" xml:id="title_8fe77cb7" xml:lang="en">Sinfonietta for blåsere, op. 203</title>
                    <respStmt>
                        <persName role="composer" xml:id="persName_id77ade2b1">Geirr Tveitt</persName>
                    </respStmt>
                </titleStmt>
                <creation xml:id="creation_idcd473861">
                    <date isodate="1962">1962</date>
                    <geogName xml:id="geogName_idbd45f3c2"/>
                </creation>
                <history xml:id="history_id1b4d219a">
                    <p/>
                </history>
                <langUsage>
                    <language xml:id="en">English</language>
                    <language xml:id="no">Norwegian</language>
                </langUsage>
                <notesStmt>
                    <annot type="links" xml:id="annot_cc39d24a">
                        <ptr label="External description" mimetype="" xml:id="ptr_a9217b07"/>
                    </annot>
                    <annot type="general_description" xml:id="annot_ec2741d0">
                        <p/>
                    </annot>
                </notesStmt>
                <classification>
                    <classCode xml:id="DcmContentClass"/>
                    <classCode xml:id="DcmPresentationClass"/>
                    <classCode xml:id="DcmAuthorityClass"/>
                    <classCode xml:id="DcmScoringClass"/>
                    <classCode xml:id="DcmStateClass"/>
                    <classCode xml:id="DcmCompletenessClass"/>
                </classification>
                <expressionList>
                    <expression analog="frbr:expression" xml:id="expression_ida13e6055">
                        <titleStmt>
                            <title xml:id="title_id2967ba8c" xml:lang="en"/>
                        </titleStmt>
                        <incip xml:id="incip_idcf85ce3c"/>
                        <creation xml:id="creation_id9ce45a11">
                            <date/>
                            <geogName xml:id="geogName_idb54cea7c"/>
                        </creation>
                        <history xml:id="history_idc7139e9c">
                            <p/>
                        </history>
                        <perfMedium analog="marc:048" authority="marcmusperf" xml:id="perfMedium_id5c16ffac">
                            <perfResList>
                                <perfResList codedval="oa" xml:id="perfResList_c027dda8">
                                    <head>Orchestra</head>
                                    <perfRes codedval="wa" count="3" xml:id="perfRes_50071626">fl.</perfRes>
                                    <perfRes codedval="wb" count="1" xml:id="perfRes_a771587f">ob.</perfRes>
                                    <perfRes count="1" solo="false" xml:id="perfRes_a81f24b9">cl. in Es</perfRes>
                                    <perfRes codedval="wc" count="1" xml:id="perfRes_0d6bd292">solo cl.</perfRes>
                                    <perfRes codedval="wc" count="3" solo="false" xml:id="perfRes_003a9cb9">cl.</perfRes>
                                    <perfRes codedval="wd" count="1" xml:id="perfRes_28357ed6">fg.</perfRes>
                                    <perfRes codedval="wi" count="4" solo="false" xml:id="perfRes_f675e935">sass.</perfRes>
                                    <perfRes codedval="ba" count="4" xml:id="perfRes_069cf8d6">cor.</perfRes>
                                    <perfRes codedval="bb" count="3" xml:id="perfRes_6d1f1872">tr.</perfRes>
                                    <perfRes codedval="bc" count="2" solo="false" xml:id="perfRes_ebb7ca00">cnt.</perfRes>
                                    <perfRes codedval="bn" count="2" solo="false" xml:id="perfRes_13e52821">ten. horn</perfRes>
                                    <perfRes codedval="bd" count="3" xml:id="perfRes_6d0d6ff4">trb.</perfRes>
                                    <perfRes codedval="bf" count="1" solo="false" xml:id="perfRes_52bc7ca3">bar.</perfRes>
                                    <perfRes codedval="be" count="2" xml:id="perfRes_3e791f84">tb.</perfRes>
                                    <perfRes codedval="pa" count="1" xml:id="perfRes_914a93fd">timp.</perfRes>
                                    <perfRes codedval="pn" solo="false" xml:id="perfRes_0e22f904">perc.</perfRes>
                                </perfResList>
                            </perfResList>
                        </perfMedium>
                        <extent>18:00</extent>
                        <classification>
                            <termList>
                                <term/>
                            </termList>
                        </classification>
                        <componentGrp>
                            <expression n="1" xml:id="expression_69be57f7">
                                <titleStmt>
                                    <title xml:id="title_755aafd3" xml:lang="en">Intonazione d'autunno (Forspill til høsten)</title>
                                    <respStmt>
                                        <persName role="" xml:id="persName_9034d403"/>
                                    </respStmt>
                                </titleStmt>
                                <incip xml:id="incip_20a7245e">
                                    <incipText xml:id="incipText_6530debb">
                                        <p xml:lang="en"/>
                                    </incipText>
                                    <graphic label="" targettype="lowres" xml:id="graphic_8b4f1945"/>
                                    <graphic label="" targettype="hires" xml:id="graphic_ab20f35d"/>
                                    <score xml:id="score_d9251772"/>
                                </incip>
                                <key/>
                                <tempo/>
                                <meter/>
                                <perfMedium analog="marc:048" authority="marcmusperf">
                                    <castList>
                                        <castItem/>
                                    </castList>
                                    <perfResList/>
                                </perfMedium>
                                <extent/>
                                <componentGrp/>
                                <relationList>
                                    <relation label="Edited score" rel="hasReproduction" targettype="edited_score" xml:id="relation_ad8a3857"/>
                                </relationList>
                            </expression>
                            <expression n="2" xml:id="expression_e05e0cf9">
                                <titleStmt>
                                    <title xml:id="title_8852fe6f" xml:lang="en">Ricordi d'estate (Sommerminner)</title>
                                    <respStmt>
                                        <persName role="" xml:id="persName_fed05141"/>
                                    </respStmt>
                                </titleStmt>
                                <incip xml:id="incip_6a2686fe">
                                    <incipText xml:id="incipText_62082b17">
                                        <p xml:lang="en"/>
                                    </incipText>
                                    <graphic label="" targettype="lowres" xml:id="graphic_38c65aea"/>
                                    <graphic label="" targettype="hires" xml:id="graphic_14097654"/>
                                    <score xml:id="score_b1348480"/>
                                </incip>
                                <key/>
                                <tempo/>
                                <meter/>
                                <perfMedium analog="marc:048" authority="marcmusperf">
                                    <castList>
                                        <castItem/>
                                    </castList>
                                    <perfResList/>
                                </perfMedium>
                                <extent/>
                                <componentGrp/>
                                <relationList>
                                    <relation label="Edited score" rel="hasReproduction" targettype="edited_score" xml:id="relation_5545cc02"/>
                                </relationList>
                            </expression>
                            <expression n="3" xml:id="expression_499b4d4e">
                                <titleStmt>
                                    <title xml:id="title_e3128358" xml:lang="en">Fanfara funebra (Tragisk fanfare)</title>
                                    <respStmt>
                                        <persName role="" xml:id="persName_886fca28"/>
                                    </respStmt>
                                </titleStmt>
                                <incip xml:id="incip_21487975">
                                    <incipText xml:id="incipText_6d233dfc">
                                        <p xml:lang="en"/>
                                    </incipText>
                                    <graphic label="" targettype="lowres" xml:id="graphic_5e3609c0"/>
                                    <graphic label="" targettype="hires" xml:id="graphic_67aacd2a"/>
                                    <score xml:id="score_94ef9aef"/>
                                </incip>
                                <key/>
                                <tempo/>
                                <meter/>
                                <perfMedium analog="marc:048" authority="marcmusperf">
                                    <castList>
                                        <castItem/>
                                    </castList>
                                    <perfResList/>
                                </perfMedium>
                                <extent/>
                                <componentGrp/>
                                <relationList>
                                    <relation label="Edited score" rel="hasReproduction" targettype="edited_score" xml:id="relation_8f52c826"/>
                                </relationList>
                            </expression>
                            <expression n="4" xml:id="expression_695b84d1">
                                <titleStmt>
                                    <title xml:id="title_b7c4a396" xml:lang="en">Allegria alpestre (Fjellglede)</title>
                                    <respStmt>
                                        <persName role="" xml:id="persName_e6334d0d"/>
                                    </respStmt>
                                </titleStmt>
                                <incip xml:id="incip_2361166d">
                                    <incipText xml:id="incipText_2d75aa96">
                                        <p xml:lang="en"/>
                                    </incipText>
                                    <graphic label="" targettype="lowres" xml:id="graphic_ae6d2809"/>
                                    <graphic label="" targettype="hires" xml:id="graphic_18aa55da"/>
                                    <score xml:id="score_b29ca37d"/>
                                </incip>
                                <key/>
                                <tempo/>
                                <meter/>
                                <perfMedium analog="marc:048" authority="marcmusperf">
                                    <castList>
                                        <castItem/>
                                    </castList>
                                    <perfResList/>
                                </perfMedium>
                                <extent/>
                                <componentGrp/>
                                <relationList>
                                    <relation label="Edited score" rel="hasReproduction" targettype="edited_score" xml:id="relation_3bda9432"/>
                                </relationList>
                            </expression>
                            <expression n="5" xml:id="expression_067937c1">
                                <titleStmt>
                                    <title xml:id="title_6f77c67d" xml:lang="en">Canto di congedo (Avskjedssang)</title>
                                    <respStmt>
                                        <persName role="" xml:id="persName_cd57ae42"/>
                                    </respStmt>
                                </titleStmt>
                                <incip xml:id="incip_d03df6cc">
                                    <incipText xml:id="incipText_f103278b">
                                        <p xml:lang="en"/>
                                    </incipText>
                                    <graphic label="" targettype="lowres" xml:id="graphic_1bd4c782"/>
                                    <graphic label="" targettype="hires" xml:id="graphic_b10b00c2"/>
                                    <score xml:id="score_5f126ce6"/>
                                </incip>
                                <key/>
                                <tempo/>
                                <meter/>
                                <perfMedium analog="marc:048" authority="marcmusperf">
                                    <castList>
                                        <castItem/>
                                    </castList>
                                    <perfResList/>
                                </perfMedium>
                                <extent/>
                                <componentGrp/>
                                <relationList>
                                    <relation label="Edited score" rel="hasReproduction" targettype="edited_score" xml:id="relation_d95e6c2a"/>
                                </relationList>
                            </expression>
                        </componentGrp>
                        <relationList/>
                    </expression>
                </expressionList>
            </work>
        </workDesc>
        <revisionDesc>
            <change isodate="2015-09-12" xml:id="change_id494c508c">
                <respStmt>
                    <resp>bjarte</resp>
                </respStmt>
                <changeDesc>
                    <p/>
                </changeDesc>
            </change>
            <change isodate="2015-09-13" xml:id="change_517c4cd9">
                <respStmt>
                    <resp>bjarte</resp>
                </respStmt>
                <changeDesc>
                    <p/>
                </changeDesc>
            </change>
            <change isodate="2015-09-16" xml:id="change_193b82d2">
                <respStmt>
                    <resp>bjarte</resp>
                </respStmt>
                <changeDesc>
                    <p/>
                </changeDesc>
            </change>
            <change isodate="2015-09-20" xml:id="change_225N20207">
                <respStmt>
                    <resp>bjarte</resp>
                </respStmt>
                <changeDesc>
                    <p/>
                </changeDesc>
            </change>
            <change isodate="2015-09-28" xml:id="change_228N2020E">
                <respStmt>
                    <resp>bjarte</resp>
                </respStmt>
                <changeDesc>
                    <p/>
                </changeDesc>
            </change>
            <change isodate="2017-02-10" xml:id="change_270d1e303">
                <respStmt>
                    <resp>MerMEId</resp>
                </respStmt>
                <changeDesc>
                    <p>Batch transformation moving identifier/@type data to @label</p>
                </changeDesc>
            </change>
            <change isodate="2017-02-10" xml:id="change_273d1e303">
                <respStmt>
                    <resp>MerMEId</resp>
                </respStmt>
                <changeDesc>
                    <p>Batch transformation ensuring correct order of elements in source, work and biblList</p>
                </changeDesc>
            </change>
            <change isodate="2017-02-10" xml:id="change_276d1e303">
                <respStmt>
                    <resp>MerMEId</resp>
                </respStmt>
                <changeDesc>
                    <p>Batch transformation removing duplicate IDs and fixing other issues</p>
                </changeDesc>
            </change>
            <change isodate="2017-02-010" xml:id="change_279idm46220771833696">
                <respStmt>
                    <resp>MerMEId</resp>
                </respStmt>
                <changeDesc>
                    <p>Batch transformation migrating metadata to MerMEId rev. 948+</p>
                </changeDesc>
            </change>
            <change isodate="2017-02-10" n="10">
                <respStmt>
                    <resp>MerMEId</resp>
                </respStmt>
                <changeDesc>
                    <p>Converted to version 3.0.0 using mei21To30.xsl, version
                  1.0 beta for MerMEId</p>
                </changeDesc>
            </change>
        </revisionDesc>
    </meiHead>
    <music xmlns:h="http://www.w3.org/1999/xhtml"/>
</mei>